<?php
require'fun.php';
$titlu='Deconectare';
require'f_sus.php';
$detalii_membru=$conn->query('SELECT`sex`,`logat`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
$sex_de=($detalii_membru[0]=='F'?'ă':'');
require'f_ramas.php';
echo$div[4].img('exit.gif',2).'Deconectare'.$div[5].$div[10].'Ai stat conectat'.$sex_de.' exact <strong>'.ramas($_SERVER['REQUEST_TIME']-$detalii_membru[1]).'</strong>'.$div[0].$div[1].'Esti deconectat'.$sex_de.'!<br />Iti multumim pentru vizita, dar, te mai asteptam!<br />'.$text_final.$div[0];
$conn->query('DELETE FROM`membrii_conectati`WHERE`de`="'.$de.'"');
unset($_SESSION['identitate']);
require'f_jos.php';